(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     41777,        896]
NotebookOptionsPosition[     40804,        858]
NotebookOutlinePosition[     41151,        873]
CellTagsIndexPosition[     41108,        870]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"eqn", "=", 
  RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          RowBox[{"f", "'''"}], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"f", "[", "x", "]"}], 
         RowBox[{
          RowBox[{"f", "''"}], "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",",
     "f", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6826794900434*^9, 3.6826796096563997`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4AAODKLywQPVt+433D
3cQ/l6jDfi02iz8/lvq2a77VP1oOexs9iq0/UPQI4wkn4D9hPflL/EnAPzg0
cm9ZVOU/tMBgMUddzD/3vGVz/fHqP8QNuZfDk9Y/r0FwQdgX8D8wbSnvQw3g
P07J8gTc7vI/OM8SeUIa5j9JHOSKnbj1P/rDyJG45ew/GA6ZlmZS+D91ZDjv
afnxP1IkE95ZJPs/6fZGAm0n9j9g2VCrVMb9P5KDCwOPW/o/5ax+nYYtAEAo
UjuWVLr+P1B/NwP4kwFA1PacxuXaAUAlIdIrbeICQBjSO/5JRgRAMFVPcvdM
BEDHULO5U/sGQOnuA5rgsAVAmzhLHxS1CUAMWJqEzfwGQCBfrdzKSwxAZVMT
jc9kCEBUfivaZCQPQCgebljVtAlA/7AkGpzpEEAhe6tB8CALQO1PhjdTYBJA
xz0gDGqGDECFBl7zBdITQNfPdpnn0w1Ax7wO9fwrFUAd9K9Eej0PQNvspGnX
oxZA53NlWYhHEEAersMMNgMYQJWgDgED7RBAKR4bcfBbGUBeFqk3iKARQELn
r2sX0hpA3HO0Tw9IEkDcKFr3Vy8cQHUasfag/RJAgRg96eypHUDlc0kO4q8T
QJ7G6JOgHR9ACrVSByVWFECSzb0IKzwgQEo/TY9yChVAPHINuSr4IEA/sbj4
wbIVQDlNxryppyFAC9a/0sBXFkDn/04vtFMiQPJDuDvKChdAFKbHy2IOI0CO
mSGG1bEXQKtovTyQvCNARTh8X+tmGEAmrB7DYXkkQLG+RxoDEBlAOGgRErIp
JUD0965FyrUZQJVs3ZWN1iVAUnoHAJxpGkDb9BEqDZImQGXk0JtvERtAvGYy
hAtBJ0CTl4vGTccbQHImZ+6t/idAl/3hYdt5HECIfXaM27goQFBLqd5qIB1A
vIxD8IdmKUAk4mHqBNUdQBltFWTYIipArWCL16B9HkCeP6Odp9IqQA2SUDXs
Ih9AbOkECwJ/K0CIDAciQtYfQIT4aogAOixAXDcX+Mw+IECpoozLfegsQAKN
oyZ+mSBAoV2yHp+lLUATvH0Nh/IgQO4FrKVLXy5A/l4Q5ZBFIUA+SWHydgwv
QHemGwSgnyFAtqgaT0bIL0DKYd8TsPMhQMDbxzjKOzBAq8Eba8VOIkDMbgRS
w5owQPf6pXoyqCJASu8qBQL4MEAeqOh6oPsiQAtLLxsATzFA0vmjwhNWI0DU
szU5UK0xQGG/F/uHqiNA9vYZul8FMkAyFFD6//8jQDQ8vBl+XjJAa+qfYQ==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {0., 18.36911164136491}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4AAODKLywQPVt+433D
3cQ/l6jDfi02iz8/lvq2a77VP1oOexs9iq0/UPQI4wkn4D9hPflL/EnAPzg0
cm9ZVOU/tMBgMUddzD/3vGVz/fHqP8QNuZfDk9Y/r0FwQdgX8D8wbSnvQw3g
P07J8gTc7vI/OM8SeUIa5j9JHOSKnbj1P/rDyJG45ew/GA6ZlmZS+D91ZDjv
afnxP1IkE95ZJPs/6fZGAm0n9j9g2VCrVMb9P5KDCwOPW/o/5ax+nYYtAEAo
UjuWVLr+P1B/NwP4kwFA1PacxuXaAUAlIdIrbeICQBjSO/5JRgRAMFVPcvdM
BEDHULO5U/sGQOnuA5rgsAVAmzhLHxS1CUAMWJqEzfwGQCBfrdzKSwxAZVMT
jc9kCEBUfivaZCQPQCgebljVtAlA/7AkGpzpEEAhe6tB8CALQO1PhjdTYBJA
xz0gDGqGDECFBl7zBdITQNfPdpnn0w1Ax7wO9fwrFUAd9K9Eej0PQNvspGnX
oxZA53NlWYhHEEAersMMNgMYQJWgDgED7RBAKR4bcfBbGUBeFqk3iKARQELn
r2sX0hpA3HO0Tw9IEkDcKFr3Vy8cQHUasfag/RJAgRg96eypHUDlc0kO4q8T
QJ7G6JOgHR9ACrVSByVWFECSzb0IKzwgQEo/TY9yChVAPHINuSr4IEA/sbj4
wbIVQDlNxryppyFAC9a/0sBXFkDn/04vtFMiQPJDuDvKChdAFKbHy2IOI0CO
mSGG1bEXQKtovTyQvCNARTh8X+tmGEAmrB7DYXkkQLG+RxoDEBlAOGgRErIp
JUD0965FyrUZQJVs3ZWN1iVAUnoHAJxpGkDb9BEqDZImQGXk0JtvERtAvGYy
hAtBJ0CTl4vGTccbQHImZ+6t/idAl/3hYdt5HECIfXaM27goQFBLqd5qIB1A
vIxD8IdmKUAk4mHqBNUdQBltFWTYIipArWCL16B9HkCeP6Odp9IqQA2SUDXs
Ih9AbOkECwJ/K0CIDAciQtYfQIT4aogAOixAXDcX+Mw+IECpoozLfegsQAKN
oyZ+mSBAoV2yHp+lLUATvH0Nh/IgQO4FrKVLXy5A/l4Q5ZBFIUA+SWHydgwv
QHemGwSgnyFAtqgaT0bIL0DKYd8TsPMhQMDbxzjKOzBAq8Eba8VOIkDMbgRS
w5owQPf6pXoyqCJASu8qBQL4MEAeqOh6oPsiQAtLLxsATzFA0vmjwhNWI0DU
szU5UK0xQGG/F/uHqiNA9vYZul8FMkAyFFD6//8jQDQ8vBl+XjJAa+qfYQ==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {0., 18.36911164136491}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.6826795990964003`*^9, 3.6826796103634*^9}, 
   3.6826812733534*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "/.", "eqn"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6826796059564*^9, 3.6826796271614*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdjXk4FAgfgJXIpoNy5m4cOZIZKWz8foXkyFk5Uq5yVbS0hSRXZBxbjo2N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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0., 18.369111569230377`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6826796278894*^9, 3.6826812744354*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], "[", "x", "]"}], "/.", "eqn"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.6826796497054*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwl13c41e8bB/CPLfM4G/E1irKiUir1uaNUkqTM5GsnMpKsZDRUMipKKGlR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.8500000000000001},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0.8887454915597491, 2.0854092091839527`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6826796500274*^9, 3.6826812455544*^9, 
  3.6826812763394003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "10", "]"}], "/.", 
        RowBox[{"eqn", " ", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", 
      RowBox[{"\[Lambda]", "^", "2"}]}], "\[Equal]", "1"}], ",", 
    "\[Lambda]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6826810637784*^9, 3.6826811352404003`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ratnz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Solve was unable to solve the system with inexact \
coefficients. The answer was obtained by solving a corresponding exact system \
and numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6826811361814003`*^9, 3.6826812828184*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"-", "1.4440945983605278`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", "1.4440945983605278`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6826810705864*^9, 3.6826811024044*^9, 3.6826811361924*^9,
   3.6826812828204*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqn", "=", 
  RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          RowBox[{"f", "'''"}], "[", "x", "]"}]}], "+", 
        RowBox[{
         RowBox[{"f", "[", "x", "]"}], 
         RowBox[{
          RowBox[{"f", "''"}], "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "''"}], "[", "0", "]"}], "\[Equal]", 
       RowBox[{"1", "/", 
        RowBox[{"1.44409", "^", "3"}]}]}]}], "}"}], ",", "f", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "'"}], "[", "10", "]"}], "/.", "eqn"}]}], "Input",
 CellChangeTimes->{{3.6826812093554*^9, 3.6826812655364*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"f", "\[Rule]", 
    TagBox[
     TemplateBox[{RowBox[{
         StyleBox[
          TagBox["InterpolatingFunction", "SummaryHead"], 
          "NonInterpretableSummary"], 
         StyleBox["[", "NonInterpretableSummary"], 
         DynamicModuleBox[{Typeset`open$$ = False}, 
          PanelBox[
           PaneSelectorBox[{False -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4AAAD8D3v1PFt+433D
3cQ/OF3AN4MScj8/lvq2a77VP/JiZVFXn5M/UPQI4wkn4D+qtarDtaalPzg0
cm9ZVOU/Tm2fHEnesj/3vGVz/fHqP6y2a/w7Fr4/r0FwQdgX8D+Qm6FNmHDF
P07J8gTc7vI/lx+YpFWfzT9JHOSKnbj1P9TeRropc9M/GA6ZlmZS+D+cdbG3
21HYP1IkE95ZJPs/WCK1hPws3j9g2VCrVMb9P3TIwwf5FOI/5ax+nYYtAEAQ
gL+YRUDlP1B/NwP4kwFAypyEuUHw6D8lIdIrbeICQJ7DGZpmmew/MFVPcvdM
BED4xmaVMmXwP+nuA5rgsAVAZW7gm4aO8j8MWJqEzfwGQGqL5T09qPQ/ZVMT
jc9kCEClCBZkwAT3PygebljVtAlA5b/3ftZK+T8he6tB8CALQKGlHoCn0vs/
xz0gDGqGDEAVRXv8qV3+P9fPdpnn0w1AWEFW7zlkAEAd9K9Eej0PQJpP2fnz
uAFA53NlWYhHEECpRi45OfsCQJWgDgED7RBAtwmoq186BEBeFqk3iKARQGSe
lkiIlwVA3HO0Tw9IEkD7m0m7k98GQHUasfag/RJAj5qeCgRFCEDlc0kO4q8T
QJPnnixspQlACrVSByVWFEDcTpA2JO8KQEo/TY9yChVAkeHyVYxVDEA/sbj4
wbIVQB1qgVa1pA1AC9a/0sBXFkCD4Yufre0OQPJDuDvKChdArbwHVX0pEECO
mSGG1bEXQCQXXGRJ0BBARTh8X+tmGECB6+rxMIURQLG+RxoDEBlAj9k7BSwu
EkD0965FyrUZQGlOQ37g0xJAUnoHAJxpGkCfK/8WpYcTQGXk0JtvERtA7n6i
8XAvFECTl4vGTccbQPjo7OhJ5RRAl/3hYdt5HECiD4d/1JcVQFBLqd5qIB1A
/yojWmI+FkAk4mHqBNUdQCkyPG/78hZArWCL16B9HkD0VyrvlpsXQA2SUDXs
Ih9AM/mIJ+JAGECIDAciQtYfQG93GRs49BhAXDcX+Mw+IECZ3VoKkJsZQAKN
oyZ+mSBAkdhEnPJQGkATvH0Nh/IgQNRBrKcEAxtA/l4Q5ZBFIUDJd1aVGKkb
QHemGwSgnyFA5J9FGjddHEDKYd8TsPMhQLkxg31XBR1Aq8Eba8VOIkDFckl2
grsdQPf6pXoyqCJAWtvQ3lxuHkAeqOh6oPsiQHd6FyQ5FR9A0vmjwhNWI0AJ
Rzv+H8ofQGG/F/uHqiNAiEh3WoQ5IEAyFFD6//8jQKXqBH38jiBAugisbw==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {0., 8.279270083284539}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}], True -> GridBox[{{
                 PaneBox[
                  ButtonBox[
                   DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                   ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                   None, Evaluator -> Automatic, Method -> "Preemptive"], 
                  Alignment -> {Center, Center}, ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                 GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4AAAD8D3v1PFt+433D
3cQ/OF3AN4MScj8/lvq2a77VP/JiZVFXn5M/UPQI4wkn4D+qtarDtaalPzg0
cm9ZVOU/Tm2fHEnesj/3vGVz/fHqP6y2a/w7Fr4/r0FwQdgX8D+Qm6FNmHDF
P07J8gTc7vI/lx+YpFWfzT9JHOSKnbj1P9TeRropc9M/GA6ZlmZS+D+cdbG3
21HYP1IkE95ZJPs/WCK1hPws3j9g2VCrVMb9P3TIwwf5FOI/5ax+nYYtAEAQ
gL+YRUDlP1B/NwP4kwFAypyEuUHw6D8lIdIrbeICQJ7DGZpmmew/MFVPcvdM
BED4xmaVMmXwP+nuA5rgsAVAZW7gm4aO8j8MWJqEzfwGQGqL5T09qPQ/ZVMT
jc9kCEClCBZkwAT3PygebljVtAlA5b/3ftZK+T8he6tB8CALQKGlHoCn0vs/
xz0gDGqGDEAVRXv8qV3+P9fPdpnn0w1AWEFW7zlkAEAd9K9Eej0PQJpP2fnz
uAFA53NlWYhHEECpRi45OfsCQJWgDgED7RBAtwmoq186BEBeFqk3iKARQGSe
lkiIlwVA3HO0Tw9IEkD7m0m7k98GQHUasfag/RJAj5qeCgRFCEDlc0kO4q8T
QJPnnixspQlACrVSByVWFEDcTpA2JO8KQEo/TY9yChVAkeHyVYxVDEA/sbj4
wbIVQB1qgVa1pA1AC9a/0sBXFkCD4Yufre0OQPJDuDvKChdArbwHVX0pEECO
mSGG1bEXQCQXXGRJ0BBARTh8X+tmGECB6+rxMIURQLG+RxoDEBlAj9k7BSwu
EkD0965FyrUZQGlOQ37g0xJAUnoHAJxpGkCfK/8WpYcTQGXk0JtvERtA7n6i
8XAvFECTl4vGTccbQPjo7OhJ5RRAl/3hYdt5HECiD4d/1JcVQFBLqd5qIB1A
/yojWmI+FkAk4mHqBNUdQCkyPG/78hZArWCL16B9HkD0VyrvlpsXQA2SUDXs
Ih9AM/mIJ+JAGECIDAciQtYfQG93GRs49BhAXDcX+Mw+IECZ3VoKkJsZQAKN
oyZ+mSBAkdhEnPJQGkATvH0Nh/IgQNRBrKcEAxtA/l4Q5ZBFIUDJd1aVGKkb
QHemGwSgnyFA5J9FGjddHEDKYd8TsPMhQLkxg31XBR1Aq8Eba8VOIkDFckl2
grsdQPf6pXoyqCJAWtvQ3lxuHkAeqOh6oPsiQHd6FyQ5FR9A0vmjwhNWI0AJ
Rzv+H8ofQGG/F/uHqiNAiEh3WoQ5IEAyFFD6//8jQKXqBH38jiBAugisbw==

                    "]]}}}, {
                  DisplayFunction -> Identity, AspectRatio -> 1, 
                   Axes -> {False, False}, AxesLabel -> {None, None}, 
                   AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                   Frame -> {{True, True}, {True, True}}, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                   FrameTicks -> {{None, None}, {None, None}}, 
                   GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                   Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                   PlotRange -> {{0., 10.}, {0., 8.279270083284539}}, 
                   PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                 GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                  AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                  BaseStyle -> {
                   ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
               GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               BaselinePosition -> {1, 1}]}, 
            Dynamic[Typeset`open$$], ImageSize -> Automatic], 
           BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
         StyleBox["]", "NonInterpretableSummary"]}]},
      "CopyTag",
      DisplayFunction->(#& ),
      InterpretationFunction->("InterpolatingFunction[{{0., 10.}}, <>]"& )],
     False,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.6826812423844*^9, 3.6826812846944*^9}}],

Cell[BoxData[
 RowBox[{"{", "1.0000063087542959`", "}"}]], "Output",
 CellChangeTimes->{{3.6826812423844*^9, 3.6826812847014*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", 
  RowBox[{"1.44409", "^", "3"}]}]], "Input"],

Cell[BoxData["0.33206050051703545`"], "Output",
 CellChangeTimes->{3.6826822086823997`*^9}]
}, Open  ]]
},
WindowSize->{1920, 1118},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.3 for Microsoft Windows (64-bit) (October 10, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 896, 27, 72, "Input"],
Cell[1479, 51, 11344, 220, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12860, 276, 259, 7, 31, "Input"],
Cell[13122, 285, 4325, 82, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17484, 372, 258, 8, 31, "Input"],
Cell[17745, 382, 8879, 157, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26661, 544, 459, 14, 31, "Input"],
Cell[27123, 560, 545, 11, 21, "Message"],
Cell[27671, 573, 362, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28070, 588, 1057, 32, 92, "Input"],
Cell[29130, 622, 11316, 219, 75, "Output"],
Cell[40449, 843, 130, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40616, 850, 78, 2, 31, "Input"],
Cell[40697, 854, 91, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
